View Issue Details

IDProjectCategoryView StatusLast Update
0007203MediaMonkey (current)Main Panel/Toolbars/Menuspublic2011-02-09 19:04
Reporterlowlander Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0007203: 1344: Custom toolbars aren't saved
DescriptionWhen restarting MediaMonkey any custom toolbars created in the previous session of MediaMonkey are lost.
Steps To Reproduce1) Create custom toolbar
2) Add a button
3) Exit MediaMonkey
4) Start MediaMonkey

Custom toolbar gone
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=55069
TagsNo tags attached.
Fixed in build1347

Relationships

related to 0007087 closedpetr Toolbars: Custom Toolbars are not updated to MM4 
related to 0007111 assignedpetr [feature request] locking of toolbars and/or all ui elements 

Activities

petr

2011-01-21 23:55

developer   ~0022529

Fixed in 1345

lowlander

2011-01-24 22:54

developer   ~0022571

Verified in 1345

lowlander

2011-01-31 16:29

developer   ~0022732

Renaming toolbar doesn't take affect until restarting MediaMonkey:
1) create new toolbar
2) close Options
3) rename toolbar
4) close Options
5) right click toolbar -> rename has not happened
6) restart MM
7) right click toolbar -> now rename has happened
http://www.mediamonkey.com/forum/viewtopic.php?p=285536#p285536

petr

2011-02-01 13:45

developer   ~0022748

Fixed in 1347

lowlander

2011-02-09 19:04

developer   ~0022951

Verified in 1348